/*****************************************************************************
 *
 * HW CSS stylesheet for custom styling of sidebar elements.
 *
 *****************************************************************************/

#col-3 div.js-marker {
        position: absolute;
        left: -9999px;
}
#col-3 div.most-links-box {
        padding: 0;
        float: left;
}
#col-3 div.most-links-box div.most-header {
		padding: 0;
		margin: 0;
		float:left;
		width: 100%;
		background-color:white;
		height:20px;
}
#col-3 div.most-links-box h3 {
	float: left;
	font-size: 100%;
	margin: 0;
	padding: 4px 4px 0 0;
	color:black;
	background-color:white;
	background-image: none;
	min-height: 0;
	line-height: 100%;
}
#col-3 div.most-links-box ul {
        clear: both;
        margin:8px 0;
        padding:0 8px 4px 8px;
        list-style: none;
}
#col-3 div.most-links-box ul li {
        margin: 0; padding: 0;
        display: none;
}
#col-3 div.most-links-box ul li.most-cur-sel {
        display: inline;
}
#col-3 div.most-links-box ul li.most-cur-sel li {
        display: list-item;
}
#col-3 div.most-links-box ul.most-headings {
        clear: none;
		display:inline;
}
#col-3 div.most-links-box ul.most-headings li {
        display: list-item;
        float:left;
        font-weight: bold;
		background-color:#cccccc;
		height:19px;

}
#col-3 div.most-links-box ul.most-headings li a {
        display: block;
        margin: 0;
	background: none;
        padding: 3px 3px 0 0;
}
#col-3 div.most-links-box ul.most-headings li.most-cur-sel {
	background:#FFFFFF url(../img/structural/backgrounds/227x1_bg_sub_navigation.jpg) repeat-x scroll left top;
	padding:0 3px;
	border-top: 1px solid #999999;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	height:20px;
}
#col-3 div.most-links-box ul.most-headings li.most-cur-sel a {
        color: black;
}

#col-3 div.most-links-box ul.most-headings li.most-cur-sel a:hover {
        border-bottom: 0px solid;
}

#col-3 div.most-links-box h4 {
        display: none;
}
#col-3 div.most-links-box div.latest-content a.view-all {
	background: none;
        margin-left: 10px;
}
#col-3 div.most-links-box ol {
        clear: both;
        margin: 0;
        padding: .5em;
        padding-left: 25px;
        list-style: decimal outside;

}
#col-3 div.most-links-box ol li {
        padding: 0; margin: .2em .4em;
}
#col-3 div.most-links-box li a {
        font-size: 83.33%;
        color: #00539B;
        text-decoration: none;
}
#col-3 div.most-links-box div.latest-content a:hover {
        border-bottom: 1px dotted #00539B;
}
#col-3 div.most-links-box .most-hide {
        display: none;
}
div.hw-gen-page #col-3 {
   /* margin-left: -750px;border-left:1px dashed #AAAAAA;*/
   float:right;
   
}
#pageid-home #col-3 {
    margin-left: -980px;
    width: 150px;

}
div.hw-gen-page #col-3 div#sidebar {
    margin-left: 20px;
}
#pageid-home #col-3 div#sidebar {
    margin-left: 0px;
}
/*
#pageid-search #col-3,
#pageid-authindex #col-3,
#pageid-archive #col-3,
#pageid-alerts-signupetoc #col-3,
#pageid-rss #col-3,
#pageid-eletters-index #col-3,
#pageid-pap-index #col-3,
#pageid-pap-bysection #col-3,
#pageid-eletters-submit #col-3,
#pageid-report #col-3,
#pageid-feedback #col-3 ,
#pageid-help #col-3 {
    margin-left: -610px;
    width: 150px;
}
#pageid-eletters-submit #col-3,
#pageid-folders #col-3{
    margin-left: -730px;
    width: 150px;
}

#pageid-citmgr #col-3,
#pageid-search-results #col-3{
    margin-left: -610px;
    width: 150px;
}

#pageid-alerts-signupcitedby #col-3,
#pageid-emailafriend #col-3,
#pageid-unknown #col-3 {
    margin-left: -720px;
    width: 150px;
}
#pageid-supplements #col-3 ,
#pageid-alerts-signupetoc #col-3
{
    margin-left: -645px;
    width: 150px;
}
#pageid-toc #col-3 {
    margin-left: -620px;
    width: 150px;
}
#pageid-collections #col-3,
#pageid-content #col-3 {
    margin-left: -640px;
    width: 150px;
}

#pageid-citmgr #col-2,
#pageid-search-results #col-2 {
    background-color: white;
    float: right;
    height: 600px;
    margin-right: 30px;
    padding: 15px 10px 10px 5px;
    vertical-align: top;
    width: 150px;
}
#pageid-eletters-submit #col-2,
#pageid-folders #col-2,
#pageid-search #col-2,
#pageid-authindex #col-2,
#pageid-archive #col-2,
#pageid-alerts-signupetoc #col-2,
#pageid-rss #col-2,
#pageid-eletters-index #col-2,
#pageid-pap-index #col-2,
#pageid-pap-bysection #col-2,
#pageid-eletters-submit #col-2,
#pageid-report #col-2,
#pageid-feedback #col-2,
#pageid-collections #col-2,
#pageid-unknown #col-2,
#pageid-help #col-2 {
    float:right;
    padding-right:0;
    background-color:white;
    height: 600px;
    padding: 15px 0 10px 5px;
    vertical-align: top;
    width: 130px;
    margin-right:30px;
}
#pageid-help #col-2,
#pageid-toc #col-2 {
    float:right;
    padding-right:0;
    background-color:white;
    height: 600px;
    padding: 15px 0 10px 5px;
    vertical-align: top;
    width: 120px;
    margin-right:20px;
}
#pageid-eletters-submit #col-2, #pageid-eletters-submit #col-2 ul li,
#pageid-citmgr #col-2, #pageid-citmgr #col-2 ul li,
#pageid-folders #col-2, #pageid-folders #col-2 ul li,
#pageid-search #col-2 ul, #pageid-search #col-2 ui li,
#pageid-authindex #col-2 ul, #pageid-authindex #col-2 ul li,
#pageid-archive #col-2 ul, #pageid-archive #col-2 ul li,
#pageid-alerts-signupetoc #col-2 ul, #pageid-alerts-signupetoc #col-2 ul li,
#pageid-rss #col-2 ul, #pageid-rss #col-2 ul li,
#pageid-eletters-index #col-2 ul, #pageid-eletters-index #col-2 ul li,
#pageid-pap-index  #col-2 ul, pageid-pap-index #col-2 ul li,
#pageid-pap-bysection #col-2 ul, #pageid-pap-bysection #col-2 ul li,
#pageid-eletters-submit #col-2 ul, pageid-eletters-submit #col-2 ul li,
#pageid-report #col-2 ul, #pageid-report #col-2 ul li ,
#pageid-feedback #col-2 ul, #pageid-feedback #col-2 ul li ,
#pageid-collections #col-2 ul, #pageid-collections #col-2 ul li,
#pageid-unknown #col-2 ul, #pageid-unknown #col-2 ul li ,
#pageid-help #col-2 ul, #pageid-help #col-2 ul li ,
#pageid-toc #col-2 ul, #pageid-toc #col-2 ul li   {
    list-style-type:none;
    margin-left:0;
    text-align:center;
    padding-bottom: 4px;
}
#pageid-authindex #content-block,
#pageid-pap-index  #content-block,
#pageid-pap-bysection #content-block,
#pageid-eletters-index #content-block {
    margin-left:20px;
    width:450px
}
#pageid-login #content-block,
#pageid-search #content-block,
#pageid-archive #content-block,
#pageid-alerts-signupetoc #content-clock,
#pageid-rss #content-block,
#pageid-eletters-submit #content-block,
#pageid-report #content-block,
#pageid-feedback #content-block,
#pageid-unknown #content-block,
#pageid-help #content-block {
    margin-left:20px;
    width:450px
}
*/
.tower-ads-container {
    margin:0;
    text-align:center;
}
.tower-ads-container  a, 
.tower-ads-container  a:visited, 
.tower-ads-container  a:link {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    padding-bottom: 4px;
}
#col-2 ul.tower-ads-container li.position-ad div {
    margin:0;
    padding:0;
}

#col-3 .tower-ads-container {
    /*left: 660px; top: 310px; position: absolute;  */
    padding-left: 0;
      
    list-style:none;
    margin-left: 5px ;
    margin-top: 25px ;
}
/*
#pageid-eletters-submit #col-3 .tower-ads-container,
#pageid-citmgr  #col-3 .tower-ads-container,
#pageid-folders #col-3 .tower-ads-container,
#pageid-alerts-signupcitedby #col-3 .tower-ads-container,
#pageid-emailafriend  #col-3 .tower-ads-container,
#pageid-search-results #col-3 .tower-ads-container {
    left: 760px;
}
#pageid-unknown  #col-3 .tower-ads-container{
    left: 720px;
    padding-left: 0;
    position: absolute;
    top: 310px;
    list-style:none;
    margin-left: 5px ;
}
#pageid-search  #col-3 .tower-ads-container,
#pageid-archive  #col-3 .tower-ads-container {
    left: 760px;
    padding-left: 0;
    position: absolute;
    top: 310px;
    list-style:none;
    margin-left: 5px ;
}
*/
div#col-3 ul.tower-ads-container li.position-top a.tower-ads-word {
    text-align:center;
    /*position:absolute;*/
    padding-top:2px;
 
    display:block;
    margin:0;
    padding:0 0 2px;   
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}


#col-3 #sidebar ul, #col-3 #sidebar ul li {
    list-style-type:none;
}
#col-3 .PDS_Poll {
   margin-left:0px;
   margin-top:15px;
}
#col-3 .PDS_Poll .pds-input-label{
   margin: 0px;
}
#col-3 #sidebar ul li {
    margin: 0 0 2px 0;
    padding: 0;
}
#col-3 #search {
     display:block;
}
#col-3 #search #adv-search{
    font-size: 11px;
    vertical-align: 40%;
    font-family: Arial,"MS Trebuchet",sans-serif;
    /*margin:0;
    padding:0;*/
    width:93px;
    display:inline;
}
#col-3 #search div.search-txt{
     width:90px;
     text-align:left;
     float:left;
     margin-top: 7px;
     border: 0 none;
     margin-left:2px;
}
#col-3 #search div.search-btn #header-qs-search-go {
    margin:2px 0 0 0;
    padding:0px;
    /*position: relative;
    float:left;*/
    top:0;
    display:inline;
}
input.header-qs-search-go:hover {background-color: #df9b4c; color: #FFF;}

#col-3 #search, #col-3 #search form {
    height:45px;
}
#col-3 #search div.search-btn {
    width:56px;
    display:inline;
    
    border: 0 none;
    vertical-align: middle;
    float: left;
}
#sidebar h3 {
    color: #DF9B4C;
    font-family: 'Bookman Old Style',Tahoma,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
    text-transform: uppercase;
}
#sidebar ul a:link, #sidebar ul a:visited {
    color: #26267C;
    text-decoration: none;
    font-family: Arial,"MS Trebuchet",sans-serif;
}
#sidebar ul {
    font-size: 11px;
    list-style-type: none;
    text-align: left;
    border-bottom: 1px dotted #CCCCCC;
    margin: 0;
    padding: 0 0 10px;
}
#sidebar ul.poll {
    border-bottom: none;
    padding-left: 0 ;
}
#sidebar ul a:hover, #sidebar ul a:active {
    text-decoration: underline;
}

#col-2 div.sidebar {
    background-color: #E7E4D3;
    border: medium none;
    list-style-type: none;
}

/*
#pageid-content #col-2 {
    float:right;
    width: 160px;
    margin: 0 3px 0 0;
}
#pageid-content #col-2 .content-box {
    
    background-color: #eeeeee;
    margin: 1em 7px 0 3px;
    padding: 5px 0 5px 0;
}
div.cb-contents {
    width: 165px;
}
#pageid-content  #col-2 div.article-nav, #pageid-content  #col-2  div.search-nav {
    margin: 0;
    border:none;
    padding: 5px 7px 5px 0;
    width: 165px;
    font-size:11px;
}
*/
/*#cb-art-soc .cb-section-header a span {*/
#col-2 .content-box .cb-contents .cb-section h4{
    font-family: Arial,"MS Trebuchet",sans-serif;
    font-size:13px;
    padding-left:2px;
}
#col-2 div#docked-slugline span.slug-metadata-note, 
#col-2 div#slugline span.slug-metadata-note {
    color:#005F4F;
    font-weight:normal;
}
#col-2 div#docked-slugline cite .slug-pub-date, #col-2 div#slugline cite .slug-pub-date,
#col-2 div#docked-slugline cite .slug-pages, #col-2 div#slugline cite .slug-pages{
    font-weight:normal;
}
#col-2 .content-box .cb-contents .cb-section h4 a span{
    margin-right:2px;
}
#col-2 .cb-slug ol li {
    margin-left: 0;
}
#col-2 .cb-slug ol li #slugline{
    margin-left: 0;
}
#col-2 .cb-slug ol li #slugline .slug-doi {

     font-weight:normal;
     width:145px;
     display:inline;
}
#col-2 .cb-slug ol li #slugline cite .slug-jnl-abbrev {
     text-transform: uppercase;
}
 #col-2 div#docked-slugline cite, #col-2 div#slugline cite {
    margin: 3px 0;
}
/*
div#docked-slugline cite, div#slugline cite {
    width: 145px;
}
#pageid-content #content-block #col-2 .dockblock,
#pageid-content #content-block #col-2 div#docked-nav {
     width: 150px;
}
#pageid-content #content-block #col-2 div#docked-nav .docked-cb,
#pageid-content #content-block #col-2 div#docked-nav .article-dyn-nav {
    width: 150px;
}
*/
#col-2 #cb-art-nav ol li a,
#col-2 #cb-art-nav ol li a:active {
    text-transform: uppercase;
}
#pageid-toc #col-2 .toc-navigation cite span.toc-citation-volume {
    display:none;
}
#pageid-toc #col-2 .toc-navigation ul.toc-links,
#pageid-toc #col-2 .toc-navigation  ol.issue-sections{
    list-style:none;
}
#pageid-toc #col-2 .toc-navigation  ol.issue-sections {
    border-top: 1px solid #005F4F;
    margin: 0;
    padding: 7px 0 7px 4px;
}
#col-2 div.pap-subscribe h4 span {
    display:none;
}

#col-2 div.content-box {
    margin: 1em 0 0 0;
    padding: 5px 10px 5px 3px;
    border-right:none;
}
#pageid-folders #content-block #proxied-contents #col-2{
   padding-right: 5px;
    width: 208px;
}
#pageid-folders #content-block #proxied-contents #col-2 div#folders_sidebar {
    border:none;
    padding-top:0;
}
#pageid-folders #content-block #proxied-contents #col-2 div#folders_sidebar div.folders-sidebar-header{
    background-color:  #DEDCCE;
    margin-right: -13px;   
}
#col-2 {
    background-color: #E7E4D3;
}
/****/
#col-2, #col-2 div.sidebar {
	/*background-color:#e1e1e1;*/
	border:none;
}
#col-2 div.pap-view {
    padding-bottom:0;
}
#col-2 div.pap-view a{
    top:5px;
    background-image: url("/publisher/img/btn_dot.gif") ;
    margin: 0 0 0 7px;
    padding: 0 3px 2px 10px;
    background-position: 0 center;
    background-repeat: no-repeat;
}
#col-2 div.pap-subscribe {
    padding-top:0;
    margin-top:0;
}
#col-2 div.pap-subscribe ul {
    margin-top:0;
    /*background:url("/publisher/img/btn_dot.gif") no-repeat 0 3px; */
    list-style: url("/publisher/img/btn_dot.gif") ;
    vertical-align: middle;
}
#col-2 div.pap-subscribe ul li{
    vertical-align: middle;
}
#col-2 div.sidebar h4 {
    padding:0;
}
#pageid-search-results #col-2 div.sidebar {
	margin: 10px 0 0 10px;
	padding:0;
}
#col-2-modify-search-results {
    margin-bottom:5px;
}
#pageid-search #col-2 div.sidebar {
	/*background-color:#e1e1e1;*/
	border: 1px solid #DEDCCE;
}
.article-nav, .search-nav {
    background-color:#E7E4D3;  /*99b0b2;  7FAEB2; 7FADB2; 99C8CC;*/
    border:1px solid #005F4F;
}
#pageid-content #col-2 div.content-box {
    background-color:#E7E4D3; /*005F4F;*/
}
#pageid-content #col-2 div.cb-contents {
    background-color: #E7E4D3;
    border-left: 1px solid #E7E4D3;
}
#col-2 div.cb-section {
    background-color: #E7E4D3;
    border-left: 1px solid #E7E4D3;
    border-right: 0px solid #E7E4D3;
}
#col-2 .content-box h4 {
    background-color: #DEDCCE;
}
div.content-box .cb-slug ol, div.content-box div.cb-corr-slug ol {
    border: 1px solid #E7E4D3;
    margin: 0 4px;
}
#col-2 .content-box h4 {
    border-bottom: 1px solid #005F4F;
}
#pageid-content #col-2 {
    background-color: #FFFFFF;
}
#col-2 div.article-nav {
    padding:8px;
    margin-left:0;
    margin-top:0;
    border:none;
    border-bottom:1px solid #005F4F;
}
#col-2 div.sidebar-issue-nav, 
#col-2 div.article-nav {
   
     margin: 0;
}
#col-2 div.search-nav {
   
     margin: 10px 0 0 10px;
}
#col-2 .content-box h3 {
    background-color: #DEDCCE;
    line-height: 150%;
}
#col-2 .content-box div.cb-contents div.cb-section h4 {
    background-color: #DEDCCE;
    border-bottom: medium none;
    color: #005F4F;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 4px 0 4px 9px;
}
#col-2 div#article-dyn-nav, #col-2 #docked-nav #docked-cb, #col-2 div#article-cb-main {
    background-color: #E7E4D3;

    clear: both;
    float: right;
    margin: 0px 0 0 5px;
    padding: 0;
    width: 200px;
}
#col-3 div.sidebar-icon-group {
    margin: 10px 0 0 15px;
	position:relative;
	padding:0;
}
#col-3 .sidebar-icon-group img.pub-icon {
    position:absolute;
    right:15px;
    top:230px;
    padding-top:10px;
}
#col-3 div#sidebar-global-nav {
    margin:0;
    padding:0;
    position:relative;
    overflow:visible;
}
#col-2 div.sidebar-qs {
    background-color:#E7E4D3;
    border:none;/*1px solid #553A37;*/
    font-size:88%;
    margin:0 0 5px 0px;
    padding:5px;
    width:202px;
}

#col-2 form.searchbox #issue-search-go {
    background-color:#005F4F;
    border-style:solid;
    color:#FFFFFF;
    font-size:0.8em;
    font-weight:bold;
    margin-left:5px;
    width:60px;
}
#col-2 div.pap-subscribe ul li{
    margin-bottom:10px;
     margin-top:10px;
}
#col-2 div#docked-nav  {
    width: 200px;
    border:none;
}
#col-2 div.cb-contents div.cb-section ol {
    color: #007A5E;
    list-style-image: url("/publisher/img/btn_dot.gif") ;
       margin: 0 0 0 12px;
    padding: 7px 0 7px 4px;
}
#col-2 div.cb-contents div.cb-slug ol{
    list-style: none;
}
#col-2 div.cb-contents div#cb-art-soc ol {
    list-style-image: none;
}
/*
#col-2 #docked-nav #docked-cb #cb-art-cat ol, #col-2 div#article-cb-main #cb-art-cat ol {
    display: inline-block;
    list-style-image: none;
}
*/
#cb-art-cat ol li {
    margin-left: 10px;
}
#col-2 #cb-art-cat ol li ul,
#col-2 #cb-art-cat ol li ul li {
    margin-left: 0;
}
div.hw-gen-page .view-more {
    background-color: #DEDCCE;
}
#col-3 a:active, #col-3 a, #col-3 a:link, #col-3 a:hover, #col-3 a:visited  {
    text-decoration: none;
}
#col-3 a ,
#col-3 ul.tower-ads-container li.position-ad a img    { 
    border: 0px;
    vertical-align: middle;
    margin-bottom:10px;
    /*position: relative;
    bottom: -.6em ;
    vertical-align: middle;
    */
    text-decoration: none !important;
}

.hw-gen-page #sidebar ul a:hover {border-bottom:none;}